Login   Register  
PHP Classes
elePHPant
Icontem

xajaxGrid

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      XAJAX Grid  >  All threads  >  xajaxGrid  >  (Un) Subscribe thread alerts  
Subject:xajaxGrid
Summary:Updated to use Xajax v0.6 and run under php 5.4
Messages:1
Author:Ed Robinson
Date:2013-12-17 21:53:21
 

  1. xajaxGrid   Reply   Report abuse  
Picture of Ed Robinson
Ed Robinson
2013-12-17 21:53:21
A few days ago I was contacted by a member in Brazil. He could not get xajaxGrid to work with php 5.4

I downloaded the package from the authors site and modified it to work with 5.4 and the latest version of xajax (V0.6)

Seems the author is no longer supporting xajaxGrid and i have not been able to reach him.

I could put it up on Github if anyone is interested.